
      block data blkdif
      include 'tigcmdif.h'
c
      data lupert/8/, lucntr/9/, lumag/99/, iframe/0/, zmflag/999./, 
     +  r12flag/999./, gmflag/999./, luascii/90/, ludipdec/98/
c
      data labshort
     + /'TN      ','UN      ','VN      ','O2      ','O1      ',  
     +  'N4S     ','NO      ','O+      ','N2D     ','TI      ',  
     +  'TE      ','NE      ','O2+     ','W       ','Z       ',  
     +  'POT     ','N2      ','UI      ','VI      ','WI      ',
     +  'FOF2    ','HMF2    ','RHO     ','UNVN    ','UIVI    ',
     +  'VPAR    ','WPAR    ','O/N2    ','N2/O    '/
      data ilog
c          tn  un  vn  o2  o1  n4s  no  o+  n2d  ti  te  ne  o2+  w  z
     +    / 0,  0,  0,  1,  1,   1,  1,  1,   1,  0,  0,  1,  1,  0, 0,
c          pot  n2  ui  vi  wi fof2 hmf2 rho unvn uivi vpar wpar o/n2
     +       0,  1,  0,  0,  0,   0,   0,  1,   0,   0,   0,   0,  1,
c          n2/o
     +       1/
c
c if iperc(ip)=1 -> find percent diffs (when idif=1)
      data iperc
c          tn  un  vn  o2  o1  n4s  no  o+  n2d  ti  te  ne  o2+  w  z
     +    / 0,  0,  0,  1,  1,   1,  1,  1,   1,  0,  0,  1,  1,  0, 0,
c          pot  n2  ui  vi  wi fof2 hmf2 rho unvn uivi vpar wpar o/n2
     +       0,  1,  0,  0,  0,   0,   0,  1,   0,   0,  0,  0,   1,
c          n2/o
     +       1/
      data dirascii
     +  /'                                                        '/
      data mssascii
     +  /'                                                        '/
      data dircgm
     +  /'                                                        '/
      end
